bars:
- 11314244
- 111177
- 510859
- 459635
- 148432
- 132157
- 544676
- 98576
- 375581
- 118180
- 284777
- 92448
- 237132
- 196419
- 149908
- 116851
- 114413
- 158225
- 126166
- 101533
- 88977
- 106072
- 85059
- 74401
- 75863
- 76653
- 64425
- 61478
- 56533
- 52647
- 47872
- 47661
- 42675
- 42072
- 38085
- 36058
- 33938
- 31539
- 30865
- 28836
- 27019
- 25603
- 24973
- 23357
- 22398
- 21356
- 20480
- 19785
- 19190
- 18330
- 17387
- 16988
- 16153
- 15397
- 14960
- 14263
- 13700
- 13313
- 12710
- 12542
- 11887
- 11221
- 10783
- 10256
- 9879
- 9282
- 8983
- 8430
- 7897
- 7724
- 7227
- 6974
- 6726
- 6335
- 6064
- 5711
- 5347
- 5097
- 4949
- 4718
- 4371
- 4425
- 4159
- 3929
- 3754
- 3748
- 3682
- 3532
- 3523
- 3327
- 3310
- 3316
- 3343
- 3213
- 3287
- 3336
- 3389
- 3304
- 3233
- 3292
- 3223
- 3335
- 3335
- 3492
- 3580
- 3517
- 3452
- 3529
- 3560
- 3601
- 3765
- 3848
- 3675
- 3721
- 3954
- 3941
- 3908
- 4000
- 4493
- 3549
- 3486
- 3318
- 3207
- 3049
- 2881
- 6255
bins:
- 0.0
- 0.001
- 0.0010964781961431851
- 0.001202264434617413
- 0.0013182567385564075
- 0.001445439770745928
- 0.001584893192461114
- 0.0017378008287493763
- 0.0019054607179632482
- 0.0020892961308540386
- 0.0022908676527677724
- 0.0025118864315095794
- 0.002754228703338166
- 0.003019951720402016
- 0.003311311214825911
- 0.003630780547701014
- 0.003981071705534973
- 0.004365158322401661
- 0.004786300923226385
- 0.005248074602497723
- 0.005754399373371567
- 0.00630957344480193
- 0.006918309709189363
- 0.007585775750291836
- 0.008317637711026709
- 0.009120108393559097
- 0.01
- 0.01096478196143185
- 0.012022644346174132
- 0.013182567385564075
- 0.014454397707459272
- 0.015848931924611134
- 0.017378008287493755
- 0.019054607179632473
- 0.020892961308540396
- 0.022908676527677734
- 0.025118864315095808
- 0.02754228703338166
- 0.03019951720402016
- 0.03311311214825911
- 0.03630780547701014
- 0.039810717055349734
- 0.04365158322401661
- 0.047863009232263824
- 0.05248074602497726
- 0.057543993733715694
- 0.06309573444801933
- 0.06918309709189366
- 0.0758577575029184
- 0.08317637711026708
- 0.09120108393559097
- 0.1
- 0.1096478196143185
- 0.12022644346174131
- 0.13182567385564073
- 0.1445439770745928
- 0.15848931924611143
- 0.17378008287493762
- 0.19054607179632482
- 0.20892961308540386
- 0.22908676527677724
- 0.25118864315095796
- 0.2754228703338166
- 0.3019951720402016
- 0.3311311214825911
- 0.3630780547701014
- 0.3981071705534973
- 0.4365158322401661
- 0.47863009232263853
- 0.5248074602497729
- 0.5754399373371573
- 0.6309573444801936
- 0.6918309709189363
- 0.7585775750291835
- 0.8317637711026709
- 0.9120108393559097
- 1.0
- 1.096478196143185
- 1.2022644346174132
- 1.3182567385564075
- 1.4454397707459279
- 1.584893192461114
- 1.7378008287493762
- 1.9054607179632483
- 2.089296130854041
- 2.2908676527677723
- 2.5118864315095797
- 2.7542287033381663
- 3.019951720402016
- 3.311311214825911
- 3.630780547701014
- 3.981071705534973
- 4.365158322401661
- 4.786300923226385
- 5.248074602497728
- 5.754399373371572
- 6.309573444801936
- 6.918309709189362
- 7.585775750291836
- 8.317637711026709
- 9.120108393559097
- 10.0
- 10.964781961431852
- 12.02264434617413
- 13.182567385564074
- 14.45439770745928
- 15.848931924611142
- 17.378008287493763
- 19.054607179632484
- 20.892961308540407
- 22.90867652767775
- 25.11886431509582
- 27.54228703338169
- 30.199517204020193
- 33.11311214825915
- 36.30780547701018
- 39.81071705534978
- 43.65158322401656
- 47.863009232263806
- 52.48074602497723
- 57.543993733715666
- 63.0957344480193
- 69.18309709189363
- 75.85775750291836
- 83.17637711026708
- 91.20108393559097
- 100.0
config:
  number_of_bins: 126
  type: number
  view_range:
    max: 100.0
    min: 0.0
  x_log_scale: true
  x_min_log: 0.001
  y_log_scale: true
max_value: 100.0
min_value: 0.0
out_of_range_bins:
- 0
- 0
